org.sunflow.system

## Class Memory

- java.lang.Object
- - org.sunflow.system.Memory

-     public final class Memory
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Memory()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `bytesToString(long bytes)`
    `static java.lang.String` | `sizeof(int[] array)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Memory

          public Memory()

  - ### Method Detail

    - #### sizeof

          public static final java.lang.String sizeof(int[] array)

    - #### bytesToString

          public static final java.lang.String bytesToString(long bytes)